
/*1599 to 1440 */
@media (max-width: 1599px) {
}
/*1439 to 1360 */
@media (max-width: 1439px) {
    h1 {font-size: 3.625em; line-height: 3.1rem; }
    h2 { font-size: 2.75em; }
    .inner-page-sections h2{font-size: 2.75em;}
    .inner-banner .inner-banner-in h1 {font-size: 3.625em; line-height: 3.1rem;     }
}
/*1359 to 1280 */
@media (max-width: 1359px) {
   .header-right .ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {padding-left: 17px; padding-right: 17px; }
   .info-grid-section-main.column4 {grid-template-columns: 1fr 1fr 1fr;   }
   .inner-banner .inner-banner-in{background-size: 100% auto ; }
   .container.inner-banner-in.careers-ban {max-width: 100%;  }
}
/*1279 to 1152 */
@media (max-width: 1279px) {
  .our-process-sec-lists ul li .icon {padding: 0 1rem; font-size: 2rem; font-family: var(--font-author-blod); line-height: 2.5rem; border-right: solid 2px var(--site-border); margin-right: 1rem; min-width: 14%; }
  .our-process-sec-lists ul li { font-size: 1rem; }
  .info-grid-section-main.column3, .info-grid-section-main.column4 {grid-template-columns: 1fr 1fr;  }
  .grid-2-col_column.grid-2-col_column-con { padding: 0; }
  .contact-details-card { padding: 2.188rem 1rem;}
  .careers-ban-con {max-width: 480px;}
  .blog-item-sec-in .blog-item-con { padding: 1.5rem 0.875rem;  }
  .blog-item-sec-in .blog-item-con h3 { font-size: 1.725rem; line-height: 1.5rem;  }
  .header .container {    max-width: 100%;  }
  
}
@media (max-width: 1158px) {
  .single-jobpost .single-careers-con h1 { font-size: 3rem; }
  .single-careers-apply-sec .application-main{align-items: end;}
}
/*1151 to 1024 */
@media (max-width: 1151px) {
  .benefits-we-offer-sec-in ul { grid-template-columns: 1fr 1fr 1fr; grid-column-gap: 4rem; grid-row-gap: 2.6rem; padding: 0; list-style: none; }
  .main-blog-posts .alm-reveal {grid-template-columns: repeat(2, 1fr);  }
  .share-post {margin: 2.5rem 0 2.25rem 0;}
}
/*1023 to 992 */
@media (max-width: 1023px) {
  .banner-bottom-in ul li img {width: 100%; max-width: 80px; min-width: 80px; }
  .banner-bottom-in ul {padding: 1.5rem 0;}
}
/*1023 to 970 */
@media (max-width: 991px) {
  .container, .container-md, .container-sm {max-width: 100%;  }
  h1, .inner-banner .inner-banner-in h1 {font-size: 3.25rem; line-height: 3.1rem; }
  h2, .inner-page-sections h2 {font-size: 2.813rem;}
  header .cta-button {display: none; }
  .header-right {display: flex; justify-content: right; align-items: end;}
  .header-right nav { text-align: right; display: none;  }
  .header-right nav .ubermenu-responsive-toggle { padding: 0; display: inline-block; background: var(--site-green); width: 34px; height: 34px; text-align: center; line-height: 34px; border-radius: 30px; font-size: 1.125rem;}
  .hm-intro-sec, .img-content-sec, .areas-we-serve-sec, .our-process-sec { padding-top: 2.375rem; padding-bottom: 2.375rem;  }
  .img-content-sec.img-content-sec-bg {margin: 2.938rem auto;  }
  .footer-mid .footer-logo img {max-width: 60%; min-width: auto;  }
  .footer-top .con {font-size: 2rem;}
  .footer-mid .footer-logo {width: 34%;}
  .footer-mid .footer-right {width: 65%;}
  .header-right .ubermenu-responsive.ubermenu { margin: 0; width: 100%; position: absolute; left: 0; background: var(--site-yellow-light); padding: 3rem 1.3rem; }
  body .taptap-main-menu-button {display: block;}
  .inner-img-content-sec { flex-direction: column; }
  .inner-img-content-sec .con-sec { order: 2; width: 100%; padding-right: 0; }
  .inner-img-content-sec .img-sec { width: 100%; order: 1; margin-bottom: 2rem; }
  .inner-img-content-sec { padding-bottom: 2rem; }
  .info-grid-section { padding-bottom: 2rem; padding-top: 2rem; }
  .header .header-inner {    justify-content: space-between;}
  .header .header-inner .header-right {      width: min-content;}
    header .sm-phone {    display: inline-block;   background: var(--site-green);    width: 34px;    line-height: 34px;    border-radius: 50px;    text-align: center;  }
    body .taptap-image { left: 0;  top: 10px;  width: 100%;  text-align: center;    }
    body .taptap-heading {      position: absolute;      top: 21px;     z-index: 1;   }
    body .taptap-heading .sm-phone {       color: #000;   display: inline-block;      background: var(--site-green);      width: 34px;      line-height: 34px;      border-radius: 50px;      text-align: center;    }
  
  
  }
/*969 to 900 */
@media (max-width: 969px) {
  body .taptap-main-menu-button { margin-top: 8px; }
  body .taptap-menu-button-wrapper { right: 14px; }
  header figure.logo img { max-width: 132px; width: 100%; }
  .header-margin { margin-top: 73px; }
  .page-lead-ins-sec-in { grid-column-gap: 1rem; grid-row-gap: 5rem;  }
  .page-lead-mian {padding: 1.125rem;  }
  .page-lead-mian h4 { font-size: 1.6rem; margin-bottom: 0.625rem; }
  .page-lead-mian p { margin-bottom: 1.125rem;  }
  .custom-content-sec { padding-bottom: 2rem; padding-top: 2rem;  }
  .inner-img-content-sec.left-img-content-sec .con-sec { padding-right: 0; padding-left: 0; }
  .cp-form-sec .side-bar { width: 100%; order: 1;  }
  .cp-form-sec .ft-cont-form { width: 100%; order: 2; margin-top: 2.75rem; }
  .blog-grid-section.container.hm-padding {padding-bottom: 4rem;  }
}
/*899 to 800 */
@media (max-width: 899px) {
  .single-jobpost .single-careers-con h1 { font-size: 2.75rem;}
  .blog-wrap .post-top-sec {padding: 2rem 0 1.5rem;  }
  .blog-wrap .post h1 {font-size: 2.75rem; }
  .inner-page-sections .blog-wrap  h2 {font-size: 2rem;  }
  .blog-wrap h3 {font-size: 1.8rem;}
  .blog-wrap h4 {font-size: 1.4rem;  }
  .blog-wrap h2, .blog-wrap h3, .blog-wrap h4 {padding: 1rem 0;}
  .blog-latest-posts h3 {font-size: 2rem;  }
  .blog-latest-posts-in {grid-template-columns: repeat(2, 1fr); }
  .share-post {margin: 2.5rem 0 0 0;  }
}
/*799 to 768 */
@media (max-width: 799px) {
  .banner-in .banner-top {flex-direction: column; }
  .banner-in .banner-top .banner-left {order: 2; width: 100%; text-align: center;}
  .banner-in .banner-top .banner-right {order: 1; width: 100%; text-align: center !important; padding-bottom: 2rem; }
  .hm-intro-sec-in p { max-width: 100%; text-align: center;}
  .img-content-sec .con-sec { order: 2; width: 100%; }
  .img-content-sec .img-sec { width: 100%; margin-bottom: 2rem;}
  .img-content-sec .con-sec p { width: 100%; margin-bottom: 1.25rem; }
  .ft-cont-form-in {width: 100%;  }
  .areas-we-serve-sec, .our-process-sec, .img-content-sec { flex-direction: column; }
  .areas-we-serve-sec .con-sec p { width: 100%;}
  .areas-we-serve-sec .con-sec { width: 100%; margin-bottom: 2.5rem; }
  .areas-we-serve-sec .img-sec { justify-content: space-evenly; width: 100%;  }
  .our-process-sec-left {width: 100%; padding-bottom: 2.5rem; }
  .our-process-sec-lists { padding: 0 1rem; width: 100%; }
  .img-content-sec.img-content-sec-bg.hm-careers-sec .careers-sec { order: 2; width: 100%; margin-top: 2.5rem; }
  .img-content-sec.img-content-sec-bg.hm-careers-sec .con-sec { order: 1; }
  .our-process-sec .our-process-sec-left p { width: 100%; }
  .our-process-sec-left-list { max-width: 100%;   }
  .footer-top .con {font-size: 1.875rem;  }
  .footer-mid .footer-logo {width: 29%;  }
  .header-margin {margin-top: 71px;  }
  
}
/*767 to 736 */
@media (max-width: 767px) {
  .container, .container-md, .container-sm { padding-left: 0.938rem; padding-right: 0.938rem; }
  header figure.logo { margin: 0; width: 51%; }
  .hm-padding { padding-left: 1rem; padding-right: 1rem; }
  header { padding: 0.4rem 0; }
  .banner-in { padding-top: 1.4rem; }
  .smiley { left: 38%; margin-top: 15px; }
  h1 { font-size: 2.5rem; line-height: 2.6rem; }
  .banner-left p { font-size: 1.125rem; margin: 1.2rem 0; line-height: 1.5rem; }
  .banner-bttn .bttn { width: 100%; }
  .banner-bottom h5{padding: 2.2rem 0 7px 0;}  
  .banner-bottom-in .insurance-carousel img { max-width: 130px; }
  .banner-bottom-in .insurance-carousel {padding: 1rem 0 1.3rem;}
  h2 { font-size: 2rem; line-height: 2.1rem; }
  .bttn{width: 100%;}
  .hm-intro-bttn {margin-bottom: 2.2rem; }
  .hm-intro-leads ul { display: grid; justify-content: space-between; align-items: center; grid-template-columns: 1fr 1fr; grid-column-gap: 1rem; grid-row-gap: 2rem;}
  .hm-intro-sec, .img-content-sec, .areas-we-serve-sec, .our-process-sec { padding-top: 2rem; padding-bottom: 1.375rem; }
  .img-sec-main { padding: 0.5rem;}
  .img-sec-icon.hm-img-sec-icon1 { margin: -3px 0 0 8em; transform: rotate(-13deg) !important;}
  .img-sec-icon.hm-img-sec-icon1 img { min-width: 71px;}
  .img-content-sec.img-content-sec-bg {margin: 1rem auto;}
  .img-sec-icon.hm-img-sec-icon2 { margin: -2px 0 0 -10px;}
  .img-sec-icon.hm-img-sec-icon2 img { min-width: 58px;}
  .img-content-sec.img-content-sec-bg { margin: 1rem auto; border-radius: 0; padding-top: 2.75rem; padding-bottom: 2.75rem;}
  .areas-we-serve-sec .img-sec .areas-we-serve-list .map-sec img { max-height: 85px;}
  .areas-we-serve-sec .img-sec .areas-we-serve-list + .areas-we-serve-list .map-sec img { max-height: 98px;}
  .areas-we-serve-sec .img-sec .areas-we-serve-list {padding: 1rem 0;}
  .areas-we-serve-sec .img-sec .areas-we-serve-list h6 { font-size: 1.25rem; margin-bottom: 11px;}
  .areas-we-serve-sec .img-sec .areas-we-serve-list { width: 46%; padding: 1rem 0 0.6rem; }
  .our-process-sec-left-list ul { display: grid; grid-column-gap: 10px; grid-row-gap: 10px; grid-template-columns: 1fr 1fr 1fr; text-align: center;}
  .our-process-sec-left-list ul li {display: block; padding: 0; align-items: center; border-bottom: none; }
  .our-process-sec-left-list ul li img { max-width: 100%; margin-right: 0;   max-height: 65px; margin-bottom: 10px; }
  .our-process-sec-left-list ul li span { font-size: 1.25rem; line-height: 1.3rem; display: block; }
  .our-process-sec-left-list { margin: 2.125rem 0 1rem; }
  .our-process-sec-left { padding-bottom: 1.5rem;}
  .our-process-sec-lists { padding: 0; width: 100%; }
  .our-process-sec-lists ul li .icon { padding: 0 1.5rem; font-size: 2rem; line-height: 2.4rem; margin-right: 2rem; min-width: 19%;}
  .our-process-sec-lists ul li { font-size: 1rem; line-height: 1.2rem; padding-right: 15px; }
  .hm-careers-sec .career-post-sec { padding: 1.375rem; }
  .hm-careers-sec .career-post-sec .con h6 { font-size: 1.125rem;}
  .footer-contact-sec { padding-top: 1.938rem; padding-bottom: 11.938rem; position: relative; flex-direction: column;}
  .footer-contact-sec .ft-cont-sec { width: 100%; }
  .footer-contact-sec .ft-cont-form { width: 100%; padding: 0; }
  .footer-contact-sec-bg { position: absolute; left: 0; bottom: -50px; }
  .footer-top.d-flex { flex-direction: column; }
  .footer-top .con { font-size: 1.875rem; text-align: center; line-height: 2.6rem; }
  .footer-top.d-flex .ft-bttn { margin-top: 1rem; }
  .footer-top.d-flex .ft-bttn { margin-top: 1rem; display: block; width: 100%; }
  .footer-top { margin-bottom: 4.2rem; padding: 1.563rem 0 2rem; align-items: center; }
  .footer-mid.d-flex { flex-direction: column; }
  .footer-mid .footer-logo { order: 2; width: 100%; text-align: center; margin-top: 5px; }
  .footer-mid .footer-logo img { max-width: 70%; min-width: auto; }
  .footer-mid .footer-right { width: 100%; flex-direction: column;}
  .footer-nav { margin-bottom: 2rem; }
  .copyright { text-align: center; padding-bottom: 1.125rem; margin-top: 3.25rem; }
  .inner-banner .inner-banner-in h1 { font-size: 3.25rem; line-height: 2.8rem; }
  .inner-banner .inner-banner-in { padding: 0 1.5rem;  }
  .inner-banner .inner-banner-in { min-height: 215px; background-image: url(images/inner-banner-bg-mobi.jpg);  background-size: cover;    }
  .breadcrumbs.container #breadcrumbs {margin: 1.375rem 0; font-size: 1rem;}
  .inner-page-sections h2 {color: var(--secondary);  }
  .inner-img-content-sec { padding-bottom: 2rem;}
  .inner-img-content-sec { padding-bottom: 1.5rem; }
  .info-grid-section { padding-bottom: 1.5rem; padding-top: 1.5rem; }
  .info-grid-section-top { text-align: left; }
  .info-grid-section-top p { width: 100%; margin: 0 auto; padding-bottom: 1.125rem; }
  .info-grid-section-main.column3, .info-grid-section-main.column2, .info-grid-section-main.column4 { grid-template-columns: 1fr; margin-top: 1rem; grid-column-gap: 0; grid-row-gap: 1rem; }
  .info-grid-section-main .info-grid .info-grid-in h4 { font-size: 1.5rem; line-height: 1.5rem; margin-bottom: 1rem; }
  .page-lead-ins-sec-in { grid-column-gap: 0; grid-row-gap: 2rem; grid-template-columns: 1fr; }
  .page-lead-mian { padding: 2.5rem 1.375rem; }
  .page-lead-mian h4 { font-size: 2rem; margin-bottom: 0.625rem; }
  .grid-2-col_component { grid-column-gap: 1rem; grid-row-gap: 1rem; grid-template-columns: 1fr; grid-auto-columns: 1fr; align-items: start; display: grid; padding: 0 1rem; }
  .grid-2-col_column.is-sticky {position: relative; top: auto;  }
  h2, .inner-page-sections h2 { font-size: 2rem; line-height: 2.1rem;  }
	h3, .inner-page-sections h3 {font-size: 1.875rem; line-height: 1.6rem;}
  .info-grid-section-top h2 { padding-bottom: 1rem;  }
  .custom-content-sec.top-pad-none { padding-top: 1rem; padding-bottom: 1rem;  }
  .page-id-104 .inner-banner .inner-banner-in h1 { font-size: 2rem; line-height: 2.2rem;  }
  .page-faqs-sec .accordion-item .accordion-body { padding: 1.25rem 1rem 0;  }
  .single-careers-apply-sec .application-main .img-sec { text-align: center; width: 100%; order: 2; }
  .application-main .con-sec { padding: 3.5rem 1.125rem 1rem; order: 1; width: 100%; }
	.application-main .con-sec h3 {font-size: 1.875rem;}
  .single-careers-apply-sec .application-main { align-items: end; flex-direction: column; }
  .single-jobpost .page-lead-ins-sec .page-lead-ins-sec-in { grid-template-columns: 1fr; }
  .single-jobpost .single-careers-con h1 {font-size: 2.125rem; line-height: 2.2rem;  }
  .post-type-archive-jobpost .page-lead-ins-sec-in { grid-template-columns: 1fr; padding: 4.375rem 0;  }
  .career-post-sec-main-sec { max-width: 100%;  }
  .benefits-we-offer-sec-in ul { grid-template-columns: 1fr 1fr; grid-column-gap: 2rem; grid-row-gap: 1.6rem; padding: 0; list-style: none;}
  .benefits-we-offer-sec-in h2 { margin-bottom: 1.75rem;  }
  .container.inner-banner-in.careers-ban { max-width: 100%; padding: 80px 40px 40px;  background-image: url(images/careers-banner-bg-mobi.jpg); background-size: 100%;  background-position: top center;}
  .main-blog-posts .alm-reveal {grid-template-columns: repeat(1, 1fr);  }
  .blog-latest-posts-in {grid-template-columns: repeat(1, 1fr);  }
  .archive .inner-banner .inner-banner-in h1 { font-size: 2.25rem;  }
	.page-not-found-sec-in h1 {font-size: 2.5rem;}
	.page-not-found-sec-in {padding: 0;}
  .careers-ban-con {max-width: 360px;  }
}
/*735 to 667 */
@media (max-width: 735px) {
  .page-faqs-sec .accordion-item button, .page-faqs-sec .accordion-item:first-of-type .accordion-button, .accordion-item:last-of-type .accordion-button.collapsed {font-size: 1.4rem;  }
  .benefits-we-offer-sec-in { text-align: center; padding-bottom: 2.625rem; }
  .blog-item-sec-in .blog-item-con { padding: 1.5rem 0.875rem;}
  .blog-item-sec-in .blog-item-con h3 {font-size: 1.6rem;}
}
/*666 to 600 */
@media (max-width: 666px) {

}
/*599 to 568 */
@media (max-width: 599px) {
  .careers-ban-con {max-width: 310px;}
}
/*567 to 480  */
@media (max-width : 567px) {
}
/*479 to 414  */
@media (max-width : 479px) {
  .header-margin { margin-top: 79px; }
  .benefits-we-offer-sec-in ul { grid-template-columns: 1fr 1fr; grid-column-gap: 0.6rem; grid-row-gap: 0.6rem; padding: 0; list-style: none; }
  .careers-ban-con {max-width: 100%;}
}
/*413 to 375*/
@media (max-width : 413px) {
  .header-margin {
    margin-top: 73px;
  }

}
/*374 to 320*/
@media (max-width : 374px) {
  .header-margin {
    margin-top: 65px;
  }
}
@media (min-width: 992px) and (min-height: 900px) {
}